/*
Theme Name: KCJ Child Theme
Author: Eddy Borg
Author URI: http://webdesignoz.com/
Theme URI: http://webdesignoz.com/
Description: A custom WordPress child theme for KCJ Property Restorations based on SiteOrigin Vantage Framework.
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
#main {
    background-color: #ffffff;
    background-image: url(https://kcjpropertyrestorations.com.au/wp-content/uploads/2017/03/page-bgimage.png);
    background-repeat: repeat-y;
    background-position: top center;
	padding-bottom: 50px !important;
}
body.home #main {background-image: none !important; padding-bottom: 0 !important;}
h1, h2, h3, h4, h5, h6 { 
	text-transform: uppercase !important;
	font-weight: 900 !important;
	letter-spacing: 1px !important;
	line-height: 1.1em;
}
.entry-content a,
.entry-content a:visited {
    color: #0084A5;
}
.entry-content a:hover,
.entry-content a:active,
.entry-content a:focus {
    color: #F01716;
}
.entry-content p, .entry-content ul, .entry-content ol, .entry-content li, .entry-content dl, .entry-content pre, .entry-content code, .entry-content blockquote {
    letter-spacing: 0.3px !important;
    line-height: 1.5em !important;
	font-size: 16px !important;
}
.entry-content ul li, .entry-content ol li {
    margin-bottom: 1.5em;
}
.entry-content ul {
    list-style-type: none;
    margin-right: 3em !important;
}
.entry-content ul li {
    margin-left: 0;
    background-image: url(https://kcjpropertyrestorations.com.au/wp-content/uploads/2017/03/icon-bullet-red-chevron-right.png);
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: left top;
    padding-left: 36px;
}
.gform_wrapper form li, .gform_wrapper li {
    padding-left: 0 !important;
    background-image: none !important;
}

.so-widget-sow-button .ow-button-base a,
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit],
body.blog .post .entry-content a.more-link {
    text-transform: uppercase;
    text-shadow: none !important;
    font-weight: 400 !important;
    font-size: 1.3em !important;
    letter-spacing: 1.5px;
    border-radius: 12px;
    margin: 0 !important;
    padding: 12px 32px !important;
	color: #fff !important;
}
.so-widget-sow-button .ow-button-base a.button-red,
.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit],
body.blog .post .entry-content a.more-link {
    background: #f01616;
    background: -moz-linear-gradient(top, #f01616 0%, #b41010 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #f01616), color-stop(100%, #b41010));
    background: -webkit-linear-gradient(top, #f01616 0%, #b41010 100%);
    background: -o-linear-gradient(top, #f01616 0%, #b41010 100%);
    background: -ms-linear-gradient(top, #f01616 0%, #b41010 100%);
    background: linear-gradient(to bottom, #f01616 0%, #b41010 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f01616', endColorstr='#b41010', GradientType=0 );
    border: 1px solid rgba(255, 255, 255, 0.71);
}
.so-widget-sow-button .ow-button-base a.button-red:hover,
.gform_wrapper .gform_footer input.button:hover, 
.gform_wrapper .gform_footer input[type=submit]:hover, 
.gform_wrapper .gform_page_footer input.button:hover, 
.gform_wrapper .gform_page_footer input[type=submit]:hover,
body.blog .post .entry-content a.more-link:hover {
    background: #b41010;
	background: -moz-linear-gradient(top, #b41010 0%, #f01616 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #b41010), color-stop(100%, #f01616));
	background: -webkit-linear-gradient(top, #b41010 0%, #f01616 100%);
	background: -o-linear-gradient(top, #b41010 0%, #f01616 100%);
	background: -ms-linear-gradient(top, #b41010 0%, #f01616 100%);
	background: linear-gradient(to bottom, #b41010 0%, #f01616 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b41010', endColorstr='#f01616', GradientType=0 );
}
.so-widget-sow-button .ow-button-base a.button-blue {
    background: #0084a5;
    background: -moz-linear-gradient(top, #0084a5 0%, #003950 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #0084a5), color-stop(100%, #003950));
    background: -webkit-linear-gradient(top, #0084a5 0%, #003950 100%);
    background: -o-linear-gradient(top, #0084a5 0%, #003950 100%);
    background: -ms-linear-gradient(top, #0084a5 0%, #003950 100%);
    background: linear-gradient(to bottom, #0084a5 0%, #003950 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0084a5', endColorstr='#003950', GradientType=0 );
    border: 1px solid #c21212;
}
.so-widget-sow-button .ow-button-base a.button-blue:hover {
    background: #003950;
	background: -moz-linear-gradient(top, #003950 0%, #0084a5 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #003950), color-stop(100%, #0084a5));
	background: -webkit-linear-gradient(top, #003950 0%, #0084a5 100%);
	background: -o-linear-gradient(top, #003950 0%, #0084a5 100%);
	background: -ms-linear-gradient(top, #003950 0%, #0084a5 100%);
	background: linear-gradient(to bottom, #003950 0%, #0084a5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003950', endColorstr='#0084a5', GradientType=0 );
}

aside#text-5.widget {
	position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    margin: 0;
    padding: 0;
    background: #003950;
    z-index: 999;
}
aside#text-5.widget span.header-tagline {
    display: inline-block;
    width: 40%;
    text-align: left;
    line-height: 40px;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 1px;
}
aside#text-5.widget span.header-social {
    width: 33%;
    display: inline-block;
    text-align: center;
    margin: 0;
    padding: 0;
}
aside#text-5.widget span.header-social a {
    color: #fff;
    margin: 0 5px;
}
aside#text-5.widget span.header-social a:hover {
    color: #F01716;
}
aside#text-5.widget span.header-social a i.fa {
    font-size: 28px;
}
aside#text-5.widget span.header-phone {
    display: inline-block;
    width: 25%;
    text-align: right;
    line-height: 40px;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 2px;
}
aside#text-5.widget span.header-phone a {
    color: #fff;
    text-decoration: none;
}
header#masthead nav.main-navigation {
	top: 40px !important;
	background: #005c73;
	background-image: url(https://kcjpropertyrestorations.com.au/wp-content/uploads/2017/03/masthead-bgimage.png);
    background-repeat: repeat-x;
}
header#masthead nav.main-navigation ul#menu-main-menu > li {
    margin-top: 27px !important;
}
header#masthead nav.main-navigation ul#menu-main-menu li a {
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
}
header#masthead nav.main-navigation ul#menu-main-menu ul a {
    width: 280px;
}
p.footer-copyright {
    text-align: center;
    color: #ccc !important;
    font-size: 14px !important;
    font-weight: 300;
    margin-top: 24px !important;
}
.footer-contactdetails {
    text-align: right;
}
.footer-contactdetails h3.contact-company {
    font-size: 18px !important;
    font-weight: 400 !important;
}
.footer-contactdetails p {
    font-size: 15px !important;
    line-height: 1em;
    margin-top: 12px;
}
p.contact-phone {
    font-size: 24px !important;
    margin: 16px 0 !important;
    font-weight: 600 !important;
    letter-spacing: 1px;
}

/* ASSOCIATIONS FOOTER */
aside#text-10 {
    background: #fff;
    margin-bottom: 0 !important;
    padding-top: 32px !important;
    padding-bottom: 64px !important;
}
aside#text-10 .associations-text {
    font-size: 12px !important;
    color: #666666 !important;
    display: inline-block;
    width: 25%;
    margin-right: 24px;
}
.associations-text strong {
    color: #003950 !important;
}
aside#text-10 img {
    height: 85px;
    width: auto;
    display: inline-block;
    margin-right: 16px;
}
/* END ASSOCIATIONS FOOTER */

/* START HOMEPAGE */
.home-hero-title {
    text-align: center;
    background: rgba(0, 57, 80, 0.7);
    padding: 28px;
    margin: 96px auto;
    width: 60%;
}
.home-hero-title .textwidget {
    padding: 0;
    margin: 0;
}
.home-hero-title h2 {
    font-size: 48px !important;
    color: #fff !important;
    line-height: 48px;
    padding: 0 !important;
    margin: 0 !important;
    letter-spacing: 2px;
}
.home-hero-services .panel-grid-cell {
    margin: 0 1%;
    width: 15% !important;
}
.home-hero-services .panel-grid-cell:first-child {
    margin-left: 0;
}
.home-hero-services .panel-grid-cell:last-child {
    margin-right: 0;
}
.home-hero-services a.home-feature-button {
    background: #28373e !important;
    border: none !important;
    height: 80px;
    overflow: hidden;
    font-size: 16px !important;
    text-transform: uppercase;
    font-weight: 300;
    padding: 11px 5px !important;
    letter-spacing: 1px;
    line-height: 20px;
    margin-top: -6px !important;
    border-radius: 0;
}
.home-hero-services a.home-feature-button:hover {
    background: #f01716 !important;
}
#home-intro .metaslider ul.slides {margin:0 !important;}
div#home-intro {
    padding: 42px 20px !important;
}
#home-intro .panel-grid-cell:first-child .so-panel {
    padding-right: 16px;
}
#home-intro .panel-grid-cell:last-child .so-panel {
    margin-left: 12px;
}
#home-intro .home-intro-text p {
    font-size: 14px !important;
}
#home-intro .home-intro-testimonials {
    background: #0084a5;
    color: #fff !important;
    font-weight: 300 !important;
	margin-top: 16px;
}
#home-intro .home-intro-testimonials .ttshowcase_rl_quote_block {
    display: block;
    width: 65%;
    float: right;
}
#home-intro .home-intro-testimonials .ttshowcase_rl_quote p {
    font-size: 14px !important;
    font-style: italic !important;
    margin: 5px 0 0 0 !important;
}
#home-intro .home-intro-testimonials .ttshowcase_rl_aditional_info.tt_table_cell_right {
    text-align: center;
    margin: 0 !important;
}
#home-intro .home-intro-testimonials .ttshowcase_rl_title.reviewer {
    font-size: 15px !important;
    margin: 10px;
    text-transform: uppercase !important;
}
#home-intro .home-intro-testimonials .ttshowcase_rl_readmore {
    display: inline-block;
}
#home-intro .home-intro-testimonials .ttshowcase_rl_readmore a {
    color: #fff;
}
.home-whokcj {
    padding-top: 64px !important;
    padding-bottom: 128px !important;
}
.home-whokcj .panel-grid-cell:first-child p {
    color: #fff;
    font-size: 16px;
    line-height: 1.8em;
    margin-bottom: 1.5em;
    font-weight: 300;
}
.home-whokcj .panel-grid-cell:first-child p:last-child {
    margin-right: 64px;
}
.home-whokcj .panel-grid-cell:first-child p strong {
    font-size: 18px !important;
}
.home-whokcj .panel-grid-cell:first-child .so-panel .so-widget-sow-button {
    margin-top: 64px !important;
}
.home-whokcj .panel-grid-cell:last-child .textwidget {
    text-align: center;
    background: rgba(0, 132, 165, 0.9);
    padding: 36px;
    margin: 0 0 0 32px;
}
.home-whokcj .panel-grid-cell:last-child .textwidget h1 {
    color: #fff !important;
    margin: 0;
    padding: 0;
}
.home-restoration-section {
    text-align: center;
    padding-top: 42px !important;
    padding-bottom: 42px !important;
    border-top: 2px solid #fff;
}
.home-restoration-section h2 {
    color: #fff !important;
    padding: 0 10%;
    line-height: 1.2em;
    margin: 0;
    letter-spacing: 2px !important;
}
.home-restoration-section p {
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    padding: 0;
    margin: 1em 4em;
}
.home-restoration-section .widget_sow-button {
    margin-top: 32px !important;
}
.home-whykcj {
    text-align: center;
    padding-bottom: 50px !important;
}
.home-whykcj h2 {
    font-size: 48px !important;
}
.home-whykcj h4 {
    font-size: 17px !important;
    color: #003950 !important;
    text-transform: none !important;
    font-style: italic;
}
.home-whykcj p strong {
    font-size: 16px !important;
}
.home-whykcj p {
    font-size: 15px !important;
}
.home-whykcj .circle-icon {
    border: 1px solid #0084a5;
}
.home-whykcj .circle-icon-box h4 {
    color: #0084a5 !important;
    text-transform: uppercase !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 24px !important;
    margin-top: 18px;
}
.home-whykcj .circle-icon-box p {
    font-size: 14px !important;
    margin: 2em 1em !important;
    padding-bottom: 35px;
}
/* END HOMEPAGE */

/* START PAGE TEMPLATES */
.landingpage-hero > .panel-grid-cell {
    margin-left: -25px;
    margin-right: -25px;
}
.landingpage-hero .widget_headline-widget {
    margin-top: 310px;
    text-align: left;
}

.landingpage-hero .widget_headline-widget .decoration {
    display: none;
}
.landingpage-hero h1 {
    color: #fff !important;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
    padding-left: 16px;
}
.landingpage-hero h3 {
    text-align: right;
    color: #fff !important;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
	margin-top: 12px;
}
.landingpage-hero .widget_siteorigin-panels-builder {
    background: rgba(0, 132, 165, 0.7);
    padding: 16px;
    margin: 0 !important;
}
.landingpage-hero .widget_sow-editor .textwidget h2 {
    color: #fff !important;
    text-transform: none !important;
}
.landingpage-hero .widget_sow-editor .textwidget p {
    color: #fff !important;
    font-weight: 300 !important;
}
.landingpage-hero .widget_sow-editor .textwidget p strong {
    font-weight: 600;
}
.landingpage-hero .widget_sow-editor .textwidget a {
    color: #fff !important;
    text-decoration: none;
}
.landingpage-hero {
    background: #0084a5;
    color: #fff !important;
    font-weight: 300 !important;
	margin-top: 16px;
	background-repeat: no-repeat !important;
    background-size: cover !important;
}
.landingpage-hero .ttshowcase_rl_quote_block {
    display: block;
	margin: 10px 0;
}
.landingpage-hero .ttshowcase_rl_quote p {
    font-size: 20px !important;
    font-style: italic !important;
    margin: 0 !important;
    text-align: center;
    padding: 0px 10px;
}
.landingpage-hero .ttshowcase_rl_aditional_info.tt_table_cell_right {
    text-align: center;
    margin: 0 auto !important;
    display: block !important;
}
.landingpage-hero .ttshowcase_rl_title.reviewer {
    font-size: 20px !important;
    margin: 10px;
    text-transform: uppercase !important;
}
.landingpage-hero .ttshowcase_rl_readmore {
    display: none;
}
.landingpage-hero .ttshowcase_rl_date {
    display: none;
}
.page-id-168 .landingpage-hero {
    background-position: center center !important;
}
.page-id-171 .landingpage-hero {
    background-position: center center !important;
}
.featurebox-packages {
    background: #003950;
    margin-left: -31px !important;
    margin-right: -29px !important;
    margin-bottom: 50px;
}
.featurebox-packages .panel-grid-cell {
    background: #ccc;
    border-radius: 9px;
    margin: 0 1.5%;
	width: 22.7% !important;
}
.featurebox-packages .panel-grid-cell:first-child {
    background: #CD7F32;
    margin: 0 1.5% 0 0;
    background: -moz-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #CD7F32;
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,0.25)), color-stop(100%, rgba(0,0,0,0.25))), #CD7F32;
    background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #CD7F32;
    background: -o-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #CD7F32;
    background: -ms-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #CD7F32;
    background: linear-gradient(135deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #CD7F32;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=1 );
}
.featurebox-packages .panel-grid-cell:nth-child(2) {
    background: #C0C0C0;
    background: -moz-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #C0C0C0;
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,0.25)), color-stop(100%, rgba(0,0,0,0.25))), #C0C0C0;
    background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #C0C0C0;
    background: -o-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #C0C0C0;
    background: -ms-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #C0C0C0;
    background: linear-gradient(135deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #C0C0C0;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=1 );
}
.featurebox-packages .panel-grid-cell:nth-child(3) {
    background: #FFD700;
    background: -moz-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #FFD700;
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,0.25)), color-stop(100%, rgba(0,0,0,0.25))), #FFD700;
    background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #FFD700;
    background: -o-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #FFD700;
    background: -ms-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #FFD700;
    background: linear-gradient(135deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #FFD700;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=1 );
}
.featurebox-packages .panel-grid-cell:last-child {
    background: #E5E4E2;
    margin: 0 0 0 1.5%;
    background: -moz-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #E5E4E2;
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,0.25)), color-stop(100%, rgba(0,0,0,0.25))), #E5E4E2;
    background: -webkit-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #E5E4E2;
    background: -o-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #E5E4E2;
    background: -ms-linear-gradient(-45deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #E5E4E2;
    background: linear-gradient(135deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.25) 100%), #E5E4E2;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=1 );
}
.featurebox-packages .featurebox-heading-red {
    background: #F01716;
    text-align: center;
    padding: 12px;
    margin: 24px 0 16px;
}
.featurebox-packages .featurebox-heading-red h3 {
    padding: 0 !important;
    margin: 0 !important;
}
.featurebox-packages .featurebox-heading-red h3 a {
    color: #fff !important;
    font-size: 32px !important;
    text-decoration: none;
}
.featurebox-packages .panel-grid-cell .circle-icon-box .circle-icon {
    background-size: 100px 100px !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}
.featurebox-packages .panel-grid-cell:first-child .circle-icon-box .circle-icon {
    background: url(https://kcjpropertyrestorations.com.au/wp-content/uploads/2017/03/circle-bronze.png);
}
.featurebox-packages .panel-grid-cell:nth-child(2) .circle-icon-box .circle-icon {
    background: url(https://kcjpropertyrestorations.com.au/wp-content/uploads/2017/03/circle-silver.png);
}
.featurebox-packages .panel-grid-cell:nth-child(3) .circle-icon-box .circle-icon {
    background: url(https://kcjpropertyrestorations.com.au/wp-content/uploads/2017/03/circle-gold.png);
}
.featurebox-packages .panel-grid-cell:last-child .circle-icon-box .circle-icon {
    background: url(https://kcjpropertyrestorations.com.au/wp-content/uploads/2017/03/circle-platinum.png);
}
.featurebox-packages .circle-icon-box h4 {
    font-size: 18px !important;
    margin: 12px 34px 0;
    line-height: 24px;
}
.featurebox-packages .circle-icon-box p.text {
    font-size: 18px !important;
    margin: 0 1px 16px;
    line-height: 24px;
}
.featurebox-packages .more-button {
    display: none !important;
}
.feature-row-lightblue {
    background: #0084A5;
    margin: 50px -30px !important;
    padding: 2% 13% !important;
}
.feature-row-lightblue h3 {
    color: #fff !important;
    font-size: 36px !important;
    margin: 32px 0 !important;
    padding: 0 !important;
    letter-spacing: 3px !important;
}
.feature-row-lightblue p {
    color: #fff !important;
    font-size: 18px !important;
    line-height: 2em !important;
    margin-right: 24px !important;
}
.feature-row-lightblue img.alignleft {
    margin: -10px 1.2em 0.8em 0 !important;
}
h2.cta-blue {
    color: #003950 !important;
    line-height: 1.4em;
    text-align: center;
    margin: 24px 15%;
}
h2.text-normal {
    text-transform: none !important;
}
div.section-spacer {
    clear: both;
    float: none;
    display: block;
    height: 130px;
}
/* END PAGE TEMPLATE */

/* START BLOG TEMPLATE */
body.blog #main,
body.single #main {
    padding-top: 100px;
}
body.blog h1.entry-title,
body.single h1.entry-title {
    font-size: 36px !important;
}
/* END PAGE TEMPLATE */

/* START 1280PX DEVICES */
@media only screen and (max-width: 1280px) {
    header#masthead nav.main-navigation ul#menu-main-menu ul a { width: 220px; font-size: 13px; padding: 10px; }
}
/* END 1280PX DEVICES */

/* START 1024PX DEVICES */
@media only screen and (max-width: 1024px) {
	aside#text-5.widget span.header-tagline { font-size: 16px; letter-spacing: 0;}
	.main-navigation ul ul { left: -50%; }
	.home-hero-title h2 { font-size: 42px !important; }
	#home-intro .home-intro-testimonials { margin-top: 8px; }
	#home-intro .home-intro-text p { font-size: 13px !important; }
	#home-intro .home-intro-testimonials .ttshowcase_rl_quote p { font-size: 12px !important; }
	#home-intro .home-intro-testimonials .ttshowcase_rl_title.reviewer { margin: 5px; }
	.home-whykcj .panel-grid-cell { float: none !important; display: inline-block !important; width: 100% !important; }
	.home-whykcj .panel-grid-cell .widget_circleicon-widget { width: 50%; display: inline-block; vertical-align: top; }
	aside#text-10 { text-align: center; }
	aside#text-10 .associations-text { width: auto; margin: 0 12px 12px; }
	.landingpage-hero h1 { line-height: 42px; font-size: 36px !important; text-align: center; padding-left: 0; }
	.landingpage-hero h3 { text-align: center; }
	.landingpage-hero .ttshowcase_rl_quote p {font-size: 16px !important; }
	.feature-row-lightblue h3 { margin: 24px 0 !important; letter-spacing: 1px !important; line-height: 1.1em; }
	.feature-row-lightblue p { line-height: 1.8em !important; margin-right: 10px !important; }
	.widget_circleicon-widget .circle-icon-box.circle-icon-size-large.circle-icon-position-top { padding-top: 110px; height: 200px; }
	#footer-widgets .widget { width: 100% !important; display: inline-block; margin: 24px auto !important; float: none !important; }
	aside#text-8 {display: none !important; }
	#colophon { padding: 0px 15px 30px !important; }
}
/* END 1024PX DEVICES */

/* START 1000PX DEVICES */
@media only screen and (max-width: 1000px) {
	aside#text-5.widget span.header-tagline {display: none; }
	aside#text-5.widget span.header-social {width: 49%; text-align: left; }
	aside#text-5.widget span.header-phone {width: 50%; }
}
/* END 1000PX DEVICES */

/* START 800PX DEVICES */
@media only screen and (max-width: 800px) {
	header#masthead nav.main-navigation { background-size: 100% 100%; }
	body.responsive #masthead.masthead-logo-in-menu .logo { margin: 5px !important; padding: 0 !important; width: 70%; }
	body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li { margin: 36px 12px 0 0 !important; }
	body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li a { padding: 0 !important; margin: 0 !important; text-transform: uppercase; font-weight: normal; }
	.mobile-nav-icon:before { font-size: 24px; content: "\f0c9" !important; font-weight: normal !important; vertical-align: middle; }
	aside#text-5.widget span.header-tagline {display: none; }
	aside#text-5.widget span.header-social {width: 49%; text-align: center; }
	aside#text-5.widget span.header-phone {width: 50%; text-align: center; font-size: 20px; }
	aside#text-5.widget span.header-social a i.fa { font-size: 20px; }
	.home-hero-services .panel-grid-cell { margin: 6px 1% !important; text-align: center; width: 46% !important; display: inline-block; height: auto; overflow: hidden; }
	.home-hero-services a.home-feature-button { height: 80px; margin-top: -6px !important; margin-bottom: 0 !important; }
	#home-intro .home-intro-text p { font-size: 14px !important; }
	#home-intro .panel-grid-cell:last-child .so-panel { margin: 24px 12px; }
	.home-whokcj .panel-grid-cell:last-child .textwidget { display: none; }
	aside#text-10 img { margin: 16px 10%; }
	.featurebox-packages .panel-grid-cell { margin: 1.5% !important; width: 46% !important; display: inline-block; }
	.widget_circleicon-widget .circle-icon-box.circle-icon-size-large.circle-icon-position-top { height: auto; }
	.featurebox-packages { margin-left: -35px !important; margin-right: -35px !important; }
	.feature-row-lightblue img.alignleft { margin: 0 15% 24px !important; display: inline-block; width: 70%; }
	.feature-row-lightblue .textwidget {text-align: center;}
	h2.cta-blue { margin: 24px 2%; line-height: 1.1em; }
	ul, ol { margin: 1em !important; }
	#pg-w58cc813433dbd-0 .panel-grid-cell { margin: 24px 12px; text-align: center; }
	.landingpage-hero .widget_sow-editor .textwidget h2 { line-height: 48px; }
	.landingpage-hero { background-position: center; }
	.landingpage-hero .widget_headline-widget { margin-top: 50px; }
	.home-restoration-section p { margin: 1em; }
}
/* END 800PX DEVICES */

/* START 480PX DEVICES */
@media only screen and (max-width: 480px) {
	.home-whokcj { background-image: none !important; }
	.home-restoration-section { background-image: none !important; }
	.featurebox-packages .panel-grid-cell { width: 97% !important; }
	.home-whykcj .panel-grid-cell .widget_circleicon-widget { width: 100%; }
	.widget_circleicon-widget .circle-icon-box.circle-icon-size-large.circle-icon-position-top { height: auto; }
	aside#text-10 img { height: auto; width: 40%; display: inline-block; margin: 16px;}
	body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul li { margin: 24px 12px 0 0 !important; }
	.home-hero-services a.home-feature-button { display:none; }
}
/* END 480PX DEVICES */

/* START 360PX DEVICES */
@media only screen and (max-width: 360px) {
	aside#text-5.widget span.header-phone { width: 28px; text-align: right; height: 28px; overflow: hidden; }
	aside#text-5.widget span.header-social { width: 280px; text-align: center; }
	body.responsive #masthead.masthead-logo-in-menu .logo { width: 60%; }
}
/* END 360PX DEVICES */